<?php
include('../../sys/phpcore.inc');

//$conn->query('update dl_setupautoid SET product = product + 1 WHERE id = 1');

$sql_autoid = "SELECT product_id as product FROM dl_product ORDER BY product_id desc";
$autoid_con = $conn->query($sql_autoid) or die($sql_autoid);
$rs = $autoid_con->fetch_assoc();

$autoid = $rs['product'] + 1;
header('Location:new?id='.$autoid.'&info='.$_GET['info']);
?>